/**
 *	First Base Jobs Stylesheet file
 *	Version: 1.0;
 *	Date: 04.07.19;
 */

a:active,
a:focus,
a:hover {
	text-decoration: none !important;
}

.navigation-top {
	border: none;
}
.archive.page-one-column:not(.has-sidebar) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .single-post:not(.has-sidebar) #primary {
	max-width: 100%;
}
header {
    border-bottom: 9px solid #FFC60A;
}
.innerContent .blueBg {
	background: #FFC60A;
}
footer a.toTop {
	background: #FFC60A;
}
.site-footer .widget-area .widget a,
.site-footer .widget-area .widget h5 {
	color: #FFC60A;
}
#top-menu li a:active, #top-menu li a:focus, #top-menu li a:hover, #top-menu li.current-menu-item a {
	color: #FFC60A;
}
.innerHeader .circle {
	background: #FFC60A;

	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */

	padding: 0 !important;
}
.innerHeader {
	background-position: 50% 50%;
}
.has-sidebar:not(.error404) #primary {
    float: none;
    width: 100%;
}
.subHeading {
	width: 100%;
	padding: 40px 0 30px 0;
	background: #FFC60A;

}
.subHeading .heading h2 {
	font-size: 36px;
	line-height: 30px;
	color: #fff;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
.subHeading .text ul {
	list-style-type: square;
}
.subHeading .text ul li,
.subHeading .text p {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
}

.btn--yellow {
	font-size: 16px;
	padding: 7px 20px;
	display: inline-block;
	color: #fff;
	background: #FFC60A;
	border: 1px solid #FFC60A;
	border-radius: 0;
	transition: all .6s;
	font-weight: 600;
	margin-top: 10px;
}
.btn--yellow:hover,
.btn--yellow:active,
.btn--yellow:focus {
	transition: all .6s;
	background: transparent;
	color: #FFC60A;
}

.main-navigation svg {
	display: none !important;
}
#top-menu .sub-menu li a {
	padding: 10px;
}
#top-menu .sub-menu li:hover {
	background: #FFC60A;
}
#top-menu .sub-menu li:hover a {
	color: #fff;
}


/* Home Page */
body.home .innerHeader {
	height: calc(100vh - 109px);
}
body.home .innerHeader .text {
	right: auto;
	left: 100px;
}
body.home .innerHeader h1 {
	color: #000;
}
.homeSubHeading {
	background: #FFC60A;
	height: 340px !important;

	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
.homeSubHeading .title {
	top: 25px;
	left: -180px;
	width: 290px;
	height: 290px;
}
.homeSubHeading .circle {
	width: 150px;
	height: 150px;
	top: 90px;
	left: 65px;
}
.homeSubHeading h2 {
	font-size: 37px;
	line-height: 39px;
	color: #fff;
	font-weight: 700;
	padding: 0;
	margin: 0;
	text-align: right;
}
.homeImage {
	background-position: 50% 50%;
	background-size: cover;
	min-height: 340px;
	width: 100%;
}
.homeImage.secondImage {
	min-height: 440px;
}
.introHeading {
	padding: 50px 0;
	text-align: center;
}
.introHeading h3 {
	font-size: 37px;
	line-height: 31px;
	color: #575F6C;
	font-weight: 700;
	padding: 0;
	margin: 0 0 30px 0;
	letter-spacing: 0;
}
.introHeading p {
	font-size: 17px;
	line-height: 19px;
	color: #575F6C;
}

body.home .icons {
	padding: 40px 0;
	background: #575F6C;
	margin: 0;
}
body.home .icons .item {
	text-align: center;
}
body.home .icons .item img {
	max-width: 45px;
}
body.home .icons .item h6 {
	font-size: 19px;
	line-height: 23px;
	color: #fff;
	font-weight: 700;
	padding: 0;
	margin: 10px 0 0 0;
	letter-spacing: 0;
}
body.home .icons .item a {
	color: #fff;
}
body.home footer {
	padding: 0;
}
body.home a.toTop {
	position: relative;
	top: -25px;
}



/* Article Page */
.articlePage {
	padding: 40px 0;
}
.articlePage h1.pageTitle {
	font-size: 40px;
	line-height: 41px;
	color: #FFC60A;
	font-weight: 700;
	margin: 25px 0 0 0;
	padding: 0;
}
.articlePage p.date {
	font-size: 14px;
	line-height: 30px;
	color: #575F6C;
	font-style: italic;
}
.articlePage .content .image {
	max-width: 500px;
	float: left;
	margin: 0 15px 10px 0;
}
.articlePage .content p {
	font-size: 17px;
	line-height: 21px;
	color: #575F6C;
}
.listingPage .pageContent h1,
.listingPage .pageContent h2,
.listingPage .pageContent h3,
.listingPage .pageContent h4,
.listingPage .pageContent h5,
.listingPage .pageContent h6,
.articlePage .content h1,
.articlePage .content h2,
.articlePage .content h3,
.articlePage .content h4,
.articlePage .content h5,
.articlePage .content h6 {
	font-weight: 700;
	color: #575F6C;
	margin: 20px 0 10px 0;
	padding: 0;
}
.listingPage .pageContent h1,
.articlePage .content h1 {
	font-size: 36px;
	line-height: 40px;
}
.listingPage .pageContent h2,
.articlePage .content h2 {
	font-size: 32px;
	line-height: 46px;
}
.listingPage .pageContent h3,
.articlePage .content h3 {
	font-size: 28px;
	line-height: 32px;
}
.listingPage .pageContent h4,
.articlePage .content h4 {
	font-size: 24px;
	line-height: 28px;
}
.listingPage .pageContent h5,
.articlePage .content h5 {
	font-size: 20px;
	line-height: 24px;
}
.listingPage .pageContent h6,
.articlePage .content h6 {
	font-size: 16px;
	line-height: 20px;
}
.articlePage .content ul {
    margin: 0 0 10px 20px;
}
.articlePage .content ul li {
	font-size: 17px;
	line-height: 21px;
	color: #575F6C;
}
.articlePage .form {
	background: #F7F7F7;
	margin-top: 40px;
	padding: 40px 0;
}
.articlePage .form h2.title {
	font-size: 40px;
	line-height: 41px;
	color: #FFC60A;
	font-weight: 700;
	margin: 0 0 10px 0;
	padding: 0;
}
.articlePage .form label {
	width: 100%;
}
.articlePage .form label span.lbl {
	font-size: 18px;
	line-height: 22px;
	color: #5C5C5C;
	font-weight: 700;
	margin-bottom: 5px;
}
.articlePage .form label input[type="text"],
.articlePage .form label input[type="email"],
.articlePage .form label textarea {
	border: 1px solid #E5E5E5;
	border-radius: 0;
}
.articlePage .form input[type="submit"] {
	float: right;
	display: inline-block;
	margin-top: 15px;
	padding: 8px 20px;
	border-radius: 0;
	background: #FFC60A;
	border: 1px solid #FFC60A;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	transition: all .6s;
}
.articlePage .form input[type="submit"]:hover {
	transition: all .6s;
	background: transparent;
	color: #FFC60A;
}
.articlePage .form textarea {
	height: 100px;
}



/* Listing Page */
.articlePage .right,
.listingPage .right,
.listingPage .items {
	margin-top: 50px;
	margin-bottom: 50px;
}
.listingPage .items .item {
	margin-bottom: 30px;
}
.listingPage .items .item h3 {
	font-size: 22px;
	line-height: 22px;
	color: #FFC60A;
	font-weight: 700;
	padding: 0;
	margin: 0;
}
.listingPage .items .item p.date {
	font-size: 14px;
	line-height: 18px;
	color: #575F6C;
	font-style: italic;
}
.listingPage .items .item .desc p {
	font-size: 16px;
	line-height: 19px;
	color: #575F6C;
}
.articlePage .right > h2,
.listingPage .right > h2 {
	font-size: 36px;
	line-height: 38px;
	color: #FFC60A;
	margin: 0 0 30px 0;
	padding: 0;
	font-weight: 700;
}
.articlePage .right .item,
.listingPage .right .item {
	border: 1px solid #E5E5E5;
	border-bottom: none;
	margin-bottom: 10px;
}
.articlePage .right .item .overlay,
.listingPage .right .item .overlay {
	padding: 10px 10px 0 10px;
}
.articlePage .right .item h4,
.listingPage .right .item h4 {
	font-size: 17px;
	line-height: 17px;
	color: #575F6C;
	margin: 0 0 5px 0;
	padding: 0;
	letter-spacing: 0;
	font-weight: 700;
}
.articlePage .right .item p.size,
.listingPage .right .item p.size {
	font-size: 14px;
	line-height: 15px;
	color: #575F6C;
	margin: 0 0 5px 0;
}
.articlePage .right .item .desc p,
.listingPage .right .item .desc p {
	font-size: 17px;
	line-height: 19px;
	color: #575F6C;
}
.articlePage .right .item a.btn--yellow,
.listingPage .right .item a.btn--yellow {
	width: 100%;
	text-align: center;
}
.listingPage .pageContent {
	margin-bottom: 50px;
}
.listingPage .pageContent p {
	font-size: 16px;
    line-height: 19px;
    color: #575F6C;
}



.pagination {
	width: 100%;
	border-radius: 0 !important;
	border-top: 1px solid #E5E5E5;
	text-align: right;
	padding: 15px 0 0 0;
	margin: 20px 0 0 0 !important;
}
.pagination a,
.pagination span {
	display: inline-block !important;
	width: 30px;
	height: 30px;
	line-height: 30px !important;
	background: #E5E5E5;
	color: #fff;
	font-size: 18px !important;
	font-weight: 600;
	padding: 0;
	text-align: center;
	box-shadow: none;
	border: none;
	border-radius: 0 !important;
	margin: 0 2px;
}
.page-numbers.current,
.pagination a:hover {
	color: #fff !important;
	background: #FFC60A !important;
	box-shadow: none !important;
}
.pagination a.prev,
.pagination a.next {
	float: none !important;
	padding: 0 !important;
}

.about .description.aboutContent {
	margin-top: 0;
}
.contactPage h1 {
	font-size: 52px;
	line-height: 80px;
	margin-top: 30px;
}
.contactPage h1 span {
    font-size: 90px;
    line-height: 75px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
 	.innerHeader h1 {
 		display: block;
 		font-size: 70px;
 		line-height: 60px;
 		text-align: center;
 	}
 	.innerHeader h1 span {
 		font-size: 56px;
 	}
 	body.home .innerHeader .text {
 		left: 0;
 		width: 100%;
 	}
 	.homeSubHeading h2 {
 		text-align: left;
 	}
 	body.home .icons {
 		padding: 40px 0 10px 0;
 	}
 	body.home .icons .item {
 		margin-bottom: 30px;
 	}
 	.logoFooter {
 		display: block;
 		margin: 0 auto 30px auto;
 	}

 	.job_filters .search_jobs h5 {
 		display: block !important;
 		padding: 0;
 	}
 	.innerHeader .circle {
 		display: none;
 	}

 	.innerHeader .text {
	    top: 0;
	    right: auto;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    display: flex;
	    justify-content: center;
	    align-items: center;
 	}
 	.listingPage .items .item img {
 		display: block;
 		margin: 0 auto 20px auto;
 	}
 	.listingPage .items .item .btn--yellow {
 		width: 100%;
 		text-align: center;
 	}
 	.subHeading .text {
 		margin-top: 30px;
 	}
 	.subHeading .text ul {
 		margin: 0 0 0 20px;
 	}
 	ul.sub-menu {
 		padding: 0 !important;
 		background: #ffc50c;
 		z-index: 100;
 	}
 	ul.sub-menu li a {
 		color: #fff !important;
 	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.socialTop {
		top: -55px;
		right: 15px;
	}
	#top-menu {
		margin: 0 0 20px 0;
		text-align: center;
	}
	#top-menu li a {
		font-size: 13px;
		padding: 0 15px;
	}
	.is-sticky .navigation-top.container-fluid {
		height: auto;
	}
	.is-sticky .socialTop {
		top: -30px;
	}
	.is-sticky #top-menu {
		margin: 15px 0;
	}

	.innerHeader .text {
	    top: 0;
	    right: auto;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    display: flex;
	    justify-content: center;
	    align-items: center;
 	}
	.innerHeader {
		height: 340px;
	}
	.innerHeader h1 {
		display: block;
	}
	.innerHeader .circle {
		display: none;
	}
	.articlePage .right > h2, .listingPage .right > h2 {
		font-size: 32px;
		line-height: 36px;
	}
	.articlePage .content .image {
		max-width: 300px;
	}
	.aboutPage {
		padding-bottom: 40px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.socialTop {
		top: -55px;
		right: 15px;
	}
	#top-menu {
		margin: 0 0 20px 0;
		text-align: center;
	}
	#top-menu li a {
		font-size: 16px;
	}
	.is-sticky .navigation-top.container-fluid {
		height: auto;
	}
	.is-sticky .socialTop {
		top: -30px;
	}
	.is-sticky #top-menu {
		margin: 15px 0;
	}
	.aboutPage {
		padding-bottom: 40px;
	}
	.innerHeader .text {
	    top: 0;
	    right: auto;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    display: flex;
	    justify-content: center;
	    align-items: center;
 	}
	.innerHeader h1 {
		display: block;
	}
	.innerHeader .circle {
		display: none;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
	#top-menu li a {
		padding: 0 5px;
		font-size: 12px;
	}
	.is-sticky #top-menu {
		margin: 25px 0 0;
	}
	.is-sticky #logo {
		margin-bottom: 10px;
	}
}


@media screen and (min-width: 1401px) and (max-width: 1600px) {
	#top-menu li a {
		font-size: 14px;
		padding: 0 8px;
	}
	.is-sticky #top-menu {
		margin: 20px 0 0;
	}
	.is-sticky #logo {
		margin-bottom: 10px;
	}
}

@media screen and (min-width: 1601px) and (max-width: 1800px) {
	#top-menu li a {
		font-size: 16px;
		padding: 0 10px;
	}
	.is-sticky #logo {
		margin-bottom: 10px;
	}
	.is-sticky #top-menu {
		margin: 20px 0 0;
	}
}

@media screen and (min-width: 1801px) and (max-width: 2000px) {
	#top-menu li a {
		font-size: 18px;
		padding: 0 10px;
	}
	.is-sticky #logo {
		margin-bottom: 10px;
	}
}
@media screen and (min-width: 2001px) and (max-width: 2200px) {
	#top-menu li a {
		font-size: 20px;
		padding: 0 10px;
	}
	.is-sticky #logo {
		margin-bottom: 10px;
	}

}
@media screen and (min-width: 2201px) {
	.is-sticky #logo {
		margin-bottom: 10px;
	}
}


